name: Frontend XSS Test
description: Harmless description
version: '1.0'
operations:
  - id: core/testing/security
    description: security
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://test-frontend-xss.example.com
    protocol: https
